.body-container {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    padding: 40px 0;
    background: #1443FF;
}

.main-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
}

.terms-header {
    background-color: #193CD7;
    width: 100%;
    padding: 40px 0 0;
    display: flex;
    justify-content: center;
}

.terms-nav-container {
    background-color: #193CD7;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0 0 40px;
}
ol li {
    color: #fff;
}
.anchor-nav-menu-container {
    max-width: 1200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-left: 40px;
}

.terms-title {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 40px 0;
    text-align: left;
}

.terms-nav {
    display: flex;
    flex-direction: column;
    background-color: transparent;
}

.terms-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 20px;
}

.terms-nav li {
    margin: 0;
}

.terms-nav a {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.terms-nav a:hover {
    text-decoration: underline;
}

.terms-content {
    background-color: #1443FF;
    border-radius: 10px;
}

.terms-content section {
    margin-bottom: 40px;
}

.terms-content h2 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    color: #fff;
}

.terms-content p {
    font-size: 16px;
    line-height: 1.6;
    margin: 0 0 20px 0;
    color: #fff;
}
.terms-content ol {
    padding-left: 20px;
    margin: 0 0 20px 0;
}

.terms-content ol li {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 10px;
    color: #fff;
}
.mail-href-term {
    color: #fff;
}

@media (max-width: 768px) {
    .body-container {
        padding: 20px 0;
    }

    .terms-header {
        padding: 20px 0;
    }

    .terms-nav-container {
        padding: 20px 0;
    }

    .main-container {
        padding: 0 10px;
    }

    .anchor-nav-menu-container {
        padding-left: 20px;
    }

    .terms-title {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .terms-nav ul {
        flex-direction: column;
        gap: 10px;
    }

    .terms-nav a {
        font-size: 16px;
    }

    .terms-content {
        padding: 20px;
    }

    .terms-content h2 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .terms-content p,
    .terms-content ol li {
        font-size: 14px;
    }
}
